Chinaunix首页 | 论坛 | 博客
  • 博客访问: 2520686
  • 博文数量: 323
  • 博客积分: 10211
  • 博客等级: 上将
  • 技术积分: 4934
  • 用 户 组: 普通用户
  • 注册时间: 2006-08-27 14:56
文章分类

全部博文(323)

文章存档

2012年(5)

2011年(3)

2010年(6)

2009年(140)

2008年(169)

分类: 系统运维

2009-10-10 16:13:38

  在AIX上部署Domino server8.5需要AIX的版本至少为5300-07。下载08的TL准备将系统升级。update后查看系统的版本:
#oslevel -r
5300-07
 
#oslevel -rl 5300-08
Fileset                                 Actual Level           Recommended ML
-----------------------------------------------------------------------------
ifor_ls.html.en_US.base.cli             5.3.7.0                5.3.8.0       
 
在IBM的网站查了一下fileset ifor_ls.html.en_US.base.cli得到了答案。
 
The following install issue is now documented.

During an update from AIX 5.3 TL 05 to TL08, the fileset
ifor_ls.html.en_US.base.cli was not updated to TL 08.
During the first update, the fileset was installed at AIX
5.3 TL 07. The update this fileset the update process
needs to be executed a second time.
再做一次update_all就ok了。
#oslevel -r
5300-08
 
阅读(2287) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~